@media only screen and (max-width:760px) {
img{
		max-width:100%;
		height:auto;
}
/*Slider*/
.header_banner_part{
	width:auto;
	height:auto;
}
.bxslider{
	margin:0 10px;
	}

.bxslider li div{
	display:block;
	background:none !important;
}

.bxslider li{
	height: auto;
	margin:1px 0 0 0;
	}


.banner_text{
	/*display:none !important;*/
}
.banner_text {
    top: 220px;
}
.banner_text_bg h1 {
    background: none;
    color: #fff;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 35px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.banner_text_bg p {
    color: #fff;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
}
.bxslider li div {
    background:rgba(0,0,0,0.3) !important;
    display: block;
}
.banner_text_bg {
    color: #000;
    padding: 10px;
    text-align: center;
    width: auto;
}
.banner ul li img {
    height: auto;
    width: 100%;
}
.banner_text_bg h1 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
    font-family: "PT Sans Narrow",sans-serif;
    font-size:16px;
    font-weight: 400;
    line-height:20px;
    margin-bottom: 0;
    padding-bottom: 0;
}
ul.number_top li {
    color: #000;
    display: block;
    font-family: "Trajan Pro";
    margin: 0;
    padding: 0 0 10px;
    text-align: center;
}
ul.number_top li strong {
    font-size: 15px;
    text-transform: uppercase;
}
.right_cl {
    float: none;
    margin: 0;
    padding: 10px;
}
h1.logo_cl {
    color: #fff;
    display: inline-block;
    font-family: "Trajan Pro";
    font-size: 16px;
    margin: 0;
    padding: 10px 0;
}
#cssmenu > ul li a {
    font-size: 14px;
}
.left_penal p {
    color: #565656;
    font-family: Arial,Helvetica,sans-serif,"Adobe Garamo";
    font-size: 14px;
    line-height: 24px;
}
.contaner_secd ol li {
    color: #565656;
    font-family: Arial,Helvetica,sans-serif,"Adobe Garamo";
    font-size: 14px;
    line-height: 24px;
    margin: 0;
}
.banner ul li img{
	max-width:100%;
	height:auto;
	}
.header_area {
    display: block;
    margin: 0;
    padding: 0 20px;
    text-align: center;
    width: 100%;
}
.left_penal {
    float: none;
    margin: 5px;
    width: auto;
}
.right_penal {
    float: none;
    margin: 10px;
    padding: 0;
    width: auto;
}
.footer_menu {
    margin: 5px;
}
.footer_menu ul li {
    display: inline-block;
    padding: 13px 2px;
    text-align: center;
}


.banner_text {
    top: 165px;
}
.banner_text_bg p {
    color: #fff;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 12px ;
    font-weight: 400;
    line-height: 16px;
}










#cssmenu ul li ul, #cssmenu ul li ul li ul, #cssmenu ul li:hover ul ul {
	display:none;
}
#cssmenu ul li ul li:after{
		content:"";
		padding:0;
		margin:0;
}
#cssmenu ul li:hover ul {
	display:block;
	position: inherit;
	left:0px;
	top:0;
	width: auto;
	z-index:9999;
}
#cssmenu ul ul li:hover ul{
	display:block;
	left:0;
	top:0px;
}
#cssmenu ul li:last-child ul li:hover ul{
	display:block;
	left:0;
	top:0px;
}

}




@media (max-width: 600px) {
#cssmenu > ul li a {
	padding: 10px;
}
  #cssmenu > ul {
    width: 100%;
  }
  #cssmenu > ul li#responsive-tab {
    display: block;
	background:#757f82;
  }
  #cssmenu > ul li#responsive-tab a {
    background: url('/web/20180818113919im_/http://adivorcewithoutdrama.com/wp-content/themes/adivorcewithoutdrama/images/menu.png') no-repeat;
    background-position: 95% -62%;
	color:#FFF;
	padding:10px;
  }
  #cssmenu > ul li#responsive-tab a:hover {
    background-color: #000;
    background-position: 95% 182%;
  }
  #cssmenu > ul li {
    display: none;
  }
  #cssmenu > ul li.right {
    float: none;
  }
  #cssmenu > ul li.has-sub {
    position: relative;
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ffffff;
    border: 0 none;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important;
  }
  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #cssmenu > ul li.has-sub > a {
    background-image: none;
  }
}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 600px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #cssmenu > ul ul li.collapsed {
    display: block !important;
  }
}
@media (width: 320px) {
	.banner_text {
		top: 100px;
		text-align:left;
		padding:0 0 0 10px;
	}
/*	.banner_text_bg p {
    color: #fff;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    padding: 0 0 0 45px;
}
	}*/









/*
     FILE ARCHIVED ON 11:39:19 Aug 18, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:55:33 May 22, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.588
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.059
  esindex: 0.01
  cdx.remote: 11.919
  LoadShardBlock: 40.112 (3)
  PetaboxLoader3.datanode: 118.088 (5)
  load_resource: 175.054 (2)
  PetaboxLoader3.resolve: 91.751 (2)
*/